Добрый день! У меня при прошивке выдает вот такую ошибку "this bundle is not valid".

Помогите пожалуйста. Хочу откатить на 4.4
Версия Android:
6.0.1
256
RSS
08:55
Добрый день! Не переживайте, попробуйте ещё раз. Эта ошибка ни на что не влияет. Дополнительно можете почитать данный комментарий.
09:02
А-а, всё, заметили ваш комментарий. ok
Рады, что у вас всё получилось.
Загрузка...

Случайные вопросы